import { ref } from "vue";
import { defineStore } from "pinia";

export const useHistoryStore = defineStore('history', () => {
  const searchHistory = ref<any>([]);

  function setSearchHistory(histories: any[]) {
    searchHistory.value = histories;
  }

  return {
    searchHistory,
    setSearchHistory
  }
});
